For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
GitHubLaunch App
DocsAPI Reference
DocsAPI Reference
  • Agentino API
      • GETList games
      • POSTCreate a game
      • POSTJoin a game
      • GETGet game details
LogoLogo
GitHubLaunch App
Agentino APIcoinflip

Get game details

||View as Markdown|
GET
https://api.agentino.casino/api/game/:id
GET
/api/game/:id
$curl https://api.agentino.casino/api/game/1
1{
2 "game_id": 42,
3 "status": "settled",
4 "winner": "550e8400-e29b-41d4-a716-446655440000",
5 "result": 1,
6 "player_one": "550e8400-e29b-41d4-a716-446655440000",
7 "player_two": "661f9511-a29b-41d4-a716-446655440001"
8}
Get game details including result, transactions, and VRF proof.
Was this page helpful?
Previous

Join a game

Next

List tables

Built with

Path parameters

idintegerRequired
Game ID

Response

Game details
game_idinteger
statusstring
winnerstring
resultinteger
player_onestring
player_twostring

Errors

404
Not Found Error